#+TITLE: Jakob Mathias Wichmann :EIPR:@personal:
#+FILETAGS: :atomic:note:

* Jakob Mathias Wichmann :EIPR:@personal:
:PROPERTIES:
:CREATED: a18db4f2-8ba0-4db1-9c0b-9c85a7e6e5fd
:SOURCE: /home/user/memex/daily/2011-11-03.org
:END:


:CREATED: [2011-11-03 Thu 09:02]
:MODIFIED: [2016-06-16 Thu 21:08]
:IMPORTED: [2023-02-08 Wed 19:22]

Criticism of CAPMAS data

Urban areas and higher classes tend to focus on security, and rural tend to focus on livelihood


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-11-03.org][2011-11-03.org]]
